Publishing details

Changelog

libmatchbox (1.9-osso8-5) unstable; urgency=medium

  * Update standards version.
  * Move to debhelper compatibility level 11.
  * Disable xsettings support.  Closes: #729887.

 -- Moray Allan <email address hidden>  Wed, 24 Oct 2018 18:28:52 +0100

Available diffs

Builds

Built packages

Package files